.field {
  margin-bottom: var(--size-4);
}

.field__label {
  font-weight: var(--font-weight-700);
  display: block;
  margin-bottom: 0;
}
.field__label.is-inline {
  display: inline-block;
  margin-bottom: 0;
  margin-right: 0.25rem;
}
.field__label.is-inline::after {
  content: ":";
}
.field__label.is-inline + .field__content {
  display: inline;
}

.field--tight {
  margin-bottom: 0;
}